{
	"processors": [
		{
			"integrity": 0.9750000238418579,
			"processor_type": "minecraft:block_rot",
			"rottable_blocks": "#repurposed_structures:ancient_city_nether_replaceable"
		},
		{
			"processor_type": "minecraft:rule",
			"rules": [
				{
					"input_predicate": {
						"block": "minecraft:red_nether_bricks",
						"predicate_type": "minecraft:random_block_match",
						"probability": 0.05999999865889549
					},
					"location_predicate": {
						"predicate_type": "minecraft:always_true"
					},
					"output_state": {
						"Name": "minecraft:cracked_nether_bricks"
					}
				},
				{
					"input_predicate": {
						"block": "minecraft:polished_blackstone_bricks",
						"predicate_type": "minecraft:random_block_match",
						"probability": 0.05999999865889549
					},
					"location_predicate": {
						"predicate_type": "minecraft:always_true"
					},
					"output_state": {
						"Name": "minecraft:air"
					}
				}
			]
		},
		{
			"processor_type": "minecraft:rule",
			"rules": [
				{
					"input_predicate": {
						"block": "minecraft:lantern",
						"predicate_type": "minecraft:random_block_match",
						"probability": 0.6000000238418579
					},
					"location_predicate": {
						"predicate_type": "minecraft:always_true"
					},
					"output_state": {
						"Name": "minecraft:cave_air"
					}
				}
			]
		},
		{
			"processor_type": "minecraft:protected_blocks",
			"value": "#minecraft:features_cannot_replace"
		}
	]
}